
QGIS Application - Bug report #19642

vector submenu does not open

2018-08-18 12:06 PM - Salvatore Oliveto

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:3.2 Regression?: No

Operating System: Win 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 27469

Description

Hi, when I try to use vector menu, its submenu doesn't appear. See the attached file

History

#1 - 2018-08-19 11:03 AM - Giovanni Manghi

- Category changed from Vectors to GUI

- Resolution deleted (fixed/implemented)

- Regression? changed from Yes to No

- Pull Request or Patch supplied changed from Yes to No

- Priority changed from High to Normal

- Status changed from Open to Feedback

What about if you set the language to EN and then restart qgis?

#2 - 2018-08-19 11:18 AM - Salvatore Oliveto

- File 2018-08-19 (1).png added

it does not change

#3 - 2018-08-20 11:07 AM - Giovanni Manghi

Salvatore Oliveto wrote:

it does not change

do you have anything at all enabled (look in the plugin manager) that should show in the vector menu?

#4 - 2018-08-20 04:18 PM - Alessandro Pasotti

- Status changed from Feedback to Open

I don't see much more in master:
+ Vector

    +  GeoProcessing Tools

       + Difference

       + Intersection

       + Symmetrical difference

       + Union

There is actually something broken in the vector menu (at least in master)

#5 - 2018-08-20 05:36 PM - Salvatore Oliveto

- Status changed from Open to Closed

Hi I solved the issue. I deleted the Qgis folder and I reinstalled the program. It seems that the problem derives from an "interference" between the old and

new qgis installations. 

Thank you

#6 - 2018-08-20 06:36 PM - Giovanni Manghi

- Resolution set to invalid

#7 - 2018-08-20 06:36 PM - Giovanni Manghi

There is actually something broken in the vector menu (at least in master)

a different issue?

Files

qgis_vector.jpg 30.8 KB 2018-08-18 Salvatore Oliveto

2018-08-19 (1).png 67.3 KB 2018-08-19 Salvatore Oliveto
